Subject: Re: Pstorm alpha
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 14:11:08 -0700

> >PSTROM isn't available for Alpha yet, is it?
> >Jim Phillips   
> >[email-masked]
> >LW / DEC ALPHA / PVR / Photoshop
> >
> >Pstorm for all platforms should be shipping soon..I have been beta testing
> it on the alpha and it is nice to be able to SN the alphas together on the
> render.its amazing give a guy total control and watch the particle groups
> multiply and the poly counts rise..:) 

Ummm... how many platforms is "all platforms"?   You mean Amiga, too?  
Last I heard Dynamic Realities had decided not to do it.  If they are... 
where do I send my check? :)

-- Joe